FUNCTION TEM(3)

NAME
boost::algorithm::empty_formatter - Empty formatter.

SYNOPSIS

// In header: <boost/algorithm/string/formatter.hpp>
template<typename RangeT> unspecified empty_formatter(const RangeT &);

DESCRIPTION

Construct the empty_formatter. Empty formatter always returns an empty sequence.

Returns:
    An instance of the empty_formatter object.